APPER(1)

NOME
apper - Um gestor de aplicações e pacotes que usa o PackageKit

SINOPSE

apper [--updates] [--settings] [--backend-details] [--type tipo-MIME] [--name nome] [--file ficheiro] [--resource tipo-de-letra] [--catalog ficheiro]

DESCRIÇÃO

O Apper é uma interface para o PackageKit

O Apper consegue gerir os pacotes, aplicações e actualizações de forma multi-distribuição, graças ao projecto PackageKit.

Oferece aos utilizadores de Linux® uma única aplicação para aprender e usar, seja qual for a distribuição que usarem.

OPÇÕES

--updates
    Mostra as actualizações disponíveis

--settings
    Mostra a página de configuração do Apper.

--backend-details
    Mostra informações sobre a infra-estrutura que o PackageKit está a usar na altura.

--type tipo-MIME
    Invoca o instalador de tipos MIME.

--name nome
    Instala o pacote chamado nome.

--file ficheiro
    Instala o pacote que contém o ficheiro ficheiro.

--resource tipo-de-letra
    Instala um dado recurso de tipos de letra.

--catalog ficheiro
    Instala o catálogo de pacotes no ficheiro.

VEJA TAMBÉM
    Poderá encontrar mais informações sobre o Apper na página Web do Apper[1].
    kf5options(7)
    qt5options(7)

AUTORES

O responsável de manutenção do Apper é o Daniel Nicoletti <dantti12@gmail.com>. Esta página do manual foi escrita por Matthias Klumpp <matthias@tenstral.net>.

AUTORES

Daniel Nicoletti <dantti12@gmail.com>
    Autor.

Matthias Klumpp <matthias@tenstral.net>
    Autor.

NOTAS

1.  página Web do Apper
    http://kde-apps.org/content/show.php/Apper?content=84745